/* Localized versions of Info.plist keys */

CFBundleName = "ToastItPlugIn";
CFBundleShortVersionString = "ToastItPlugIn version 1.0.4";
CFBundleGetInfoString = "ToastItPlugIn version 1.0.4, Copyright 2003-2005 Sonic Solutions, Inc. and its licensors. All Rights Reserved.";
NSHumanReadableCopyright = "Copyright 2003-2005 Sonic Solutions, Inc. and its licensors. All Rights Reserved.";
ExportingMessage = "Enviar los archivos a Toast...";
ToastOne = "Toast It";
ToastMany = "Toast It";
